Bug 1028515 - Change label for Network profiles to be more specific to VMs
Change label for Network profiles to be more specific to VMs
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
Unspecified Unspecified
low Severity low
: ---
: 3.4.0
Assigned To: Lior Vernia
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-11-08 11:00 EST by mrao
Modified: 2015-05-04 21:44 EDT (History)
9 users (show)

See Also:
Fixed In Version: ovirt-3.4.0-beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-03-31 08:32:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 23485 None None None Never

  None (edit)
Description mrao 2013-11-08 11:00:59 EST
Description of problem: Profiles for networks apply only in the context of QoS for VMs and not hosts ( which will be introduced soon). To eliminate any confusion, please change this subtab label to 'vNic Profiles'. ( Networks main tab >Profiles sub tab)

To be consistent, this label needs to be changed here as well - Networks main tab > Logical Network sub tab> Edit logical network dialog> Profiles left tab.- Rename this Profiles left tab to Vnic Profiles as well.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 1 Itamar Heim 2014-01-12 03:43:05 EST
setting target release to current version for consideration and review. please do not push non-RFE bugs to an undefined target release to make sure bugs are reviewed for relevancy, fix, closure, etc.
Comment 2 Meni Yakove 2014-02-17 02:19:52 EST
Comment 3 Sandro Bonazzola 2014-03-31 08:32:24 EDT
this is an automated message: moving to Closed CURRENT RELEASE since oVirt 3.4.0 has been released

Note You need to log in before you can comment on or make changes to this bug.